{
  "schema_version": "1.4.0",
  "id": "GHSA-rc8w-53vr-5ppv",
  "modified": "2022-05-03T03:18:05Z",
  "published": "2022-05-03T03:18:05Z",
  "aliases": [
    "CVE-2007-1282"
  ],
  "details": "Integer overflow in Mozilla Thunderbird before 1.5.0.10 and SeaMonkey before 1.0.8 allows remote attackers to trigger a buffer overflow and possibly execute arbitrary code via a text/enhanced or text/richtext e-mail message with an extremely long line.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1282"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=362735"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/32810"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11313"
    },
    {
      "type": "WEB",
      "url": "http://fedoranews.org/cms/node/2747"
    },
    {
      "type": "WEB",
      "url": "http://fedoranews.org/cms/node/2749"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/33810"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24406"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24456"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24457"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24522"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25588"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200703-18.xml"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2007&m=slackware-security.338131"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2007&m=slackware-security.363947"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1336"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2007/mfsa2007-10.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0078.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0108.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/22845"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0824"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-06T02:19:00Z"
  }
}